uuid: e716a7fa-6a28-4728-a0aa-80667be459c4
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: kol_en
label: 'KOL - EN/DE/IT/FR'
type: 'canonical_entities:node'
pattern: 'key-opinion-leader/[node:title]'
selection_criteria:
  c47a93b8-d7b3-4e00-b0ae-4181182830bd:
    id: node_type
    bundles:
      key_opinion_leader: key_opinion_leader
    negate: false
    context_mapping:
      node: node
    uuid: c47a93b8-d7b3-4e00-b0ae-4181182830bd
  5e22dc2c-97a0-4864-b615-486b0867cadd:
    id: language
    langcodes:
      en: en
      it: it
      de: de
      fr: fr
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: 5e22dc2c-97a0-4864-b615-486b0867cadd
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
